*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}
body{
    font-family:Arial;
    background:#f5f5f5;
}
.container{
    width:85%;
    margin:auto;
}
#topbar{
    background:#2f8f4e;
    color:white;
    font-size:14px;
    padding:10px 0;
}
.topbar-content{
    display:flex;
    justify-content:space-between;
    align-items:center;
}
#topbar a{
    color:white;
}
#header{
    background:white;
    padding:35px 0;
}
.header-content{
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.logo img{
    height:70px;
}
.service{
    display:flex;
    align-items:center;
    gap:10px;
    font-size:16px;
    line-height:25px;
}
.service-icon{
    font-size:30px;
}
.cart{
    background:orange;
    color:white;
    padding:18px 40px;
    border-radius:20px;
    font-weight:bold;
    cursor:pointer;
    transition:0.3s;
}
.cart:hover{
    background:#ff8c00;
}
#menu{
    background:green;
}
#menu ul{
    list-style:none;
    display:flex;
}
#menu li{
    position:relative;
}
#menu a{
    color:white;
    text-decoration:none;
    display:block;
    padding:18px 22px;
    font-weight:bold;
    transition:0.3s;
}
#menu a:hover{
    background:orange;
}
.submenu{
    display:none !important;
    position:absolute;
    top:100%;
    left:0;
    width:230px;
    background:white;
    z-index:999;
    flex-direction:column;
}
#menu li:hover .submenu{
    display:flex !important;
}
.submenu a{
    color:#333 !important;
    border-bottom:1px solid #eee;
}
#main{
    padding:30px 0;
}
#hero-section{
    display:flex;
    gap:20px;
}
#list-cate{
    width:250px;
    background:white;
    border-radius:20px;
    overflow:hidden;
    border:1px solid #ddd;
}
.side-title{
    background:green;
    color:white;
    padding:15px;
    text-align:center;
    font-size:20px;
}
#list-cate ul{
    list-style:disc;
    padding:20px 35px;
}
#list-cate li{
    margin-bottom:18px;
}
#list-cate a{
    text-decoration:none;
    color:#333;
}
#list-cate a:hover{
    color:green;
}
#slideshow{
    flex:1;
}
#slideshow img{
    width:100%;
    height:100%;
    border-radius:20px;
    object-fit:cover;
}
.ads{
    display:flex;
    gap:25px;
    margin:35px 0;
}

.ad-box{
    flex:1;
    height:150px;
    border-radius:20px;
    overflow:hidden;
    position:relative;
}

.ad-box img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.ad-overlay{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:75%;
    padding:25px;
    border-radius:20px;    
	text-align:center;
    color:white;
	z-index:2;
}

.ad-overlay h3{
   font-size:32px;
    margin-bottom:10px;
    color:#fff;
	font-weight:bold;
    text-shadow:2px 2px 4px rgba(0,0,0,0.4);
	letter-spacing:1px;
}

.ad-overlay p{
    font-size:18px;
	color:#fff;
    font-weight:bold;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}
.cate{
    margin-bottom:40px;
}
.cate-title{
    display:inline-block;
    background:green;
    color:white;
    padding:12px 30px;
    border-radius:30px;
    margin-bottom:25px;
    font-size:22px;
}
.list-product{
    display:flex;
    gap:25px;
    flex-wrap:wrap;
}
.product{
    flex:1;
    min-width:220px;
    background:white;
    border-radius:20px;
    padding:25px;
    text-align:center;
    border:1px solid #e5e5e5;
    transition:0.3s;
}
.product:hover{
    transform:translateY(-5px);
    box-shadow:0 5px 20px rgba(0,0,0,0.1);
}
.photo{
    width:100%;
    height:200px;
    object-fit:contain;
}
.name{
    color:green;
    font-size:20px;
    margin:15px 0;
}
.price{
    color:orange;
    font-size:35px;
    font-weight:bold;
}
#footer{
    background:#5c8d2f;
    color:white;
    padding:50px 0;
}
.footer-content{
    display:flex;
    justify-content:space-between;
    gap:30px;
}
.footer-col{
    flex:1;
}
.footer-col h3{
    margin-bottom:20px;
    font-size:26px;
}
.footer-col p{
    margin-bottom:15px;
    line-height:28px;
}
.footer-col a{
    display:block;
    color:white;
    margin-bottom:10px;
}